body {
    background-color: #EFEFEF;
    background-image: url("../../images/bg.jpg");
}

P { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: justify }

DT { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: justify }

DD { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: justify }

UL { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: justify }

P.right { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: right 
}

P.left { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: left 
}

DT.left { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: left }

DT.right { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: right }
	   
LI.left { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: left }

.right {
    display: block;
    margin-left: auto;
}

.frame {
    border: 1px solid #000;
    border-radius: 20px;
    padding: 3px;
}

.big {
    position: relative;
    opacity: 1;
    transform: scale(1, 1);
    transition: 0.3s ease;
}

.big:hover {
    transform: scale(1.1, 1.1);
    opacity: 1;
    z-index: 1;
}
	
.imgbrbigleft{
    border: 0px solid Black; 
    padding: -1px; 
    border-radius: 0px; 
    transition: 0.1s ease;
    }

.imgbrbigleft:hover { 
    position: relative;
    right: 5px;
    transform: scale(1.1, 1.1); 
    opacity: 1; 
    z-index: 1;
    }
	
.imgbrbigleft:active { 
	border: 1px solid Black;  
    position: relative;
    right: 270px;
	top: -190px;
    transform: scale(20, 20); 
    opacity: 1; 
    z-index: 1;
    }
	
.imgbrbigright{
    border: 0px solid Black; 
    padding: -1px; 
    border-radius: 0px; 
    transition: 0.1s ease;
    }

.imgbrbigright:hover { 
    position: relative;
    right: -5px;
    transform: scale(1.1, 1.1); 
    opacity: 1; 
    z-index: 1;
    }
	
.imgbrbigright:active { 
	border: 1px solid Black; 
    position: relative;
    right: -180px;
	top: -190px;
    transform: scale(20, 20); 
    opacity: 1; 
    z-index: 1;
    }
.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #ededed;
    border-radius: 5px;
    background: #3c9fe9;
    background: -webkit-gradient(linear, left top, left bottom, from(#3c9fe9), to(#25628f));
    background: -moz-linear-gradient(top, #3c9fe9, #25628f);
    background: linear-gradient(to bottom, #3c9fe9, #25628f);
    font: normal normal bold 13px arial;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    border: 2px solid #ededed;
    background: #48bfff;
    background: -webkit-gradient(linear, left top, left bottom, from(#48bfff), to(#2c76ac));
    background: -moz-linear-gradient(top, #48bfff, #2c76ac);
    background: linear-gradient(to bottom, #48bfff, #2c76ac);
    text-shadow: #ffffff 1px 1px 1px;
    color: #000000;
    text-decoration: none;
}
.button:active {
    background: #25628f;
    background: -webkit-gradient(linear, left top, left bottom, from(#25628f), to(#25628f));
    background: -moz-linear-gradient(top, #25628f, #25628f);
    background: linear-gradient(to bottom, #25628f, #25628f);
}

.button1 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #ededed;
    border-radius: 5px;
    background: #ff0d0d;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff0d0d), to(#cc0707));
    background: -moz-linear-gradient(top, #ff0d0d, #cc0707);
    background: linear-gradient(to bottom, #ff0d0d, #cc0707);
    text-shadow: #780404 1px 1px 1px;
    font: normal normal bold 13px arial;
    color: #ffffff;
    text-decoration: none;
}
.button1:hover,
.button1:focus {
    background: #ff1010;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff1010), to(#f50808));
    background: -moz-linear-gradient(top, #ff1010, #f50808);
    background: linear-gradient(to bottom, #ff1010, #f50808);
    text-shadow: #ffffff 1px 1px 1px;
    color: #000000;
    text-decoration: none;
}
.button1:active {
    background: #cc0707;
    background: -webkit-gradient(linear, left top, left bottom, from(#cc0707), to(#cc0707));
    background: -moz-linear-gradient(top, #cc0707, #cc0707);
    background: linear-gradient(to bottom, #cc0707, #cc0707);
}

.button2 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #ededed;
    border-radius: 5px;
    background: #08cd5e;
    background: -webkit-gradient(linear, left top, left bottom, from(#08cd5e), to(#057e3a));
    background: -moz-linear-gradient(top, #08cd5e, #057e3a);
    background: linear-gradient(to bottom, #08cd5e, #057e3a);
    text-shadow: #034f24 1px 1px 1px;
    font: normal normal bold 13px arial;
    color: #ffffff;
    text-decoration: none;
}
.button2:hover,
.button2:focus {
    background: #0af671;
    background: -webkit-gradient(linear, left top, left bottom, from(#0af671), to(#069746));
    background: -moz-linear-gradient(top, #0af671, #069746);
    background: linear-gradient(to bottom, #0af671, #069746);
    text-shadow: #ffffff 1px 1px 1px;
    color: #000000;
    text-decoration: none;
}
.button2:active {
    background: #057e3a;
    background: -webkit-gradient(linear, left top, left bottom, from(#057e3a), to(#057e3a));
    background: -moz-linear-gradient(top, #057e3a, #057e3a);
    background: linear-gradient(to bottom, #057e3a, #057e3a);
}

.button3 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #ededed;
    border-radius: 5px;
    background: #fcf003;
    background: -webkit-gradient(linear, left top, left bottom, from(#fcf003), to(#e8dd05));
    background: -moz-linear-gradient(top, #fcf003, #e8dd05);
    background: linear-gradient(to bottom, #fcf003, #e8dd05);
    text-shadow: #ffff04 1px 1px 1px;
    font: normal normal bold 13px arial;
    color: #111111;
    text-decoration: none;
}
.button3:hover,
.button3:focus {
    background: #ffff04;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffff04), to(#ffff06));
    background: -moz-linear-gradient(top, #ffff04, #ffff06);
    background: linear-gradient(to bottom, #ffff04, #ffff06);
    text-shadow: #000000 1px 1px 1px;
    color: #f6fdfd;
    text-decoration: none;
}
.button3:active {
    background: #b0a802;
    background: -webkit-gradient(linear, left top, left bottom, from(#b0a802), to(#e8dd05));
    background: -moz-linear-gradient(top, #b0a802, #e8dd05);
    background: linear-gradient(to bottom, #b0a802, #e8dd05);
}

.button4 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #ededed;
    border-radius: 5px;
    background: #ffee00;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffee00), to(#b3a700));
    background: -moz-linear-gradient(top, #ffee00, #b3a700);
    background: linear-gradient(to bottom, #ffee00, #b3a700);
    text-shadow: #ffff00 1px 1px 1px;
    font: normal normal bold 13px arial;
    color: #000000;
    text-decoration: none;
}

.button4 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #ededed;
    border-radius: 5px;
    background: #cdc308;
    background: -webkit-gradient(linear, left top, left bottom, from(#cdc308), to(#7e7805));
    background: -moz-linear-gradient(top, #cdc308, #7e7805);
    background: linear-gradient(to bottom, #cdc308, #7e7805);
    text-shadow: #4f4b03 1px 1px 1px;
    font: normal normal bold 13px arial;
    color: #ffffff;
    text-decoration: none;
}
.button4:hover,
.button4:focus {
    background: #ffff00;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffff00), to(#d7c800));
    background: -moz-linear-gradient(top, #ffff00, #d7c800);
    background: linear-gradient(to bottom, #ffff00, #d7c800);
    text-shadow: #ffffff 1px 1px 1px;
    color: #000000;
    text-decoration: none;
}
.button4:active {
    background: #b3a700;
    background: -webkit-gradient(linear, left top, left bottom, from(#b3a700), to(#b3a700));
    background: -moz-linear-gradient(top, #b3a700, #b3a700);
    background: linear-gradient(to bottom, #b3a700, #b3a700);
}
